* {
	border: 0;
	margin: 0;
	padding: 0;
	cursor: crosshair;
	font-family: "Lucida Calligraphy";
	height: 100%;
	width: 100%;
	text-decoration: none;
	}


	#window {
		font-size: 70%;
	position: absolute;
	background-color: black;
	color: #ffffff;
	width: 98%;
	height: 98%;
	text-align: justify;
	margin: 1%;
	}

		h1 {
		font-family: Calligraffiti;
		font-size: 200%;
		font-weight: normal;
		}

		span.grey {
			color: #7f7f7f;
			font-family: Calligraffiti;
			font-weight: bolder;
		}

		span.big {
			font-size: 125%;
			font-weight: bolder;
			color: #ffffff;	
		}

		span.month {
			font-size: 140%;
			font-weight: bolder;
			color: #7f7f7f;
		}

		span.event {
			font-size: 95%;
			font-weight: normal;	
			text-align: left;
		}
	